<p>items works!</p>

<table>    
    <tr> 
    <th>Id</th>
    <th>Name</th>
    <th>Price</th>
    <th>Year of release</th>
    <th>Room</th>
    <th>Date of write off</th>
</tr>

<tr *ngFor="let item of items">
    <td>{{item.id}}</td>
    <td>{{item.name}}</td>
    <td>{{item.price}}</td>
    <td>{{item.yearOfRelease}}</td>
    <td>{{item.roomId}}</td>
    <td>{{item.dateOfWriteOff}}</td>
</tr>
</table>

<form #itemsForm="ngForm">
    <input type="text" name="id" placeholder="Id" ngModel>
    <br>
    <input type="text" name="name" placeholder="Name" ngModel>
    <br>
    <input type="text" name="price" placeholder="Price" ngModel>
    <br>
    <input type="text" name="yearOfRelease" placeholder="Year of release" ngModel>
    <br>
    <input type="text" name="roomId" placeholder="Room" ngModel>
    <br>
    <input type="text" name="dateOfWriteOff" placeholder="Date of write off" ngModel>
    <br>
</form>

<button (click)="add(itemsForm.value)">Add item</button>
<br>
<button (click)="edit(itemsForm.value)">Edit item</button>
<br>
<button (click)="delete(itemsForm.value)">Delete item</button>
<br>
